{
    "variants": {
        "normal": [ { "model": "oak_leaves" }, { "model": "leaves/oak_leaves1" }, { "model": "leaves/oak_leaves2" }, { "model": "leaves/oak_leaves3" }, { "model": "leaves/oak_leaves4" }
, { "model": "leaves/oak_leaves5" }
, { "model": "leaves/oak_leaves6" }, { "model": "leaves/oak_leaves7" }, { "model": "leaves/oak_leaves8" }, { "model": "leaves/oak_leaves9" } ]    }
}
